/* Estilos generales Sindea */
body{
	margin : 0px;
	font-family: 'Titillium Web', sans-serif;
	background:#FAFAFA;
}
.col{
	position: relative;
}

.ReactModal__Overlay{
	z-index: 5;
}

a:hover{
	color:#E40046 !important;
}

.row{
	margin-bottom: 0px;
}

div.header{
  	background: #F6F6F6;  
  	border: 1px #E4E4E4 solid;  	
  	padding: 0px;
  	box-shadow : 0 2px 4px 0px rgba(0,0,0,.2);
  	position: fixed;
    width: 100%;
    z-index: 4;
}

.layout-container > div:nth-child(2){
	padding-top: 62px;
}

div.header .container{
	height: 60px;   	
	display: flex;
  	align-items: center;
  	justify-content: space-between;
}


.mobile-menu-image-modal{
	width: 100%;
	height: 100%;
	background-color: white;
}

.mobile-menu-image-modal .col{
	padding: 0;
}

.mobile-menu-image-modal ul{
	flex-direction: column;
}

.mobile-menu-image-modal ul li{
	color: #BFB7BD !important;
	width: 100%;
	padding: 40px 0;
	border-bottom: 0.5px solid #BFB7BD;
	text-align: center;
}

.mobile-menu-image-modal i{
    font-size: 24px;
    position: absolute;
    right: 25px;
    top: 15px;
    color: #BFB7BD;
}
}

.mobile-menu-image-modal ul li:last-child{
	border-bottom-width: 0 !important;
}

.mobile-menu-image-modal ul li a{
	font-size: 24px !important;
}

div.logos{
	width:100%;
}

div.logos ul{
	display:flex;
	align-items:center;
	justify-content: space-around;
	margin:0px;
}

div.logos ul li{
	flex-shrink: 0;
	list-style: none;
	margin-bottom:0px;
}

div.logos .logoAmexcid{
	width:87px;
	height:29px;
	background:url('images/amexcid.svg');
}

div.logos .logoCohesion{
	width:71px;
	height:30px;
	background:url('images/cohesion_S.svg');
}

div.logos .logoEduciad{
	width:31px;
	height:30px;
	background:url('images/educiac_logo.svg');
}

div.logos .logoUnion{
	width:34px;
	height:30px;
	background:url('images/UE_1_01.png');
    background-size: contain;
}

.menuIcon{
	width:28px;
	height:28px;
	background:url('images/menu2.svg') no-repeat;
	cursor:pointer;
	margin-left:11px;
}

.logosIcon{
	width:28px;
	height:28px;
	background:url('images/menuLogos.svg') no-repeat;
	cursor:pointer;
	margin-left:40px;
}

.logosIconUp{
	width:28px;
	height:28px;
	background:url('images/logoMenuUp.svg') no-repeat;
	cursor:pointer;
	margin-left:40px;
}

/*Slider*/

.container-twitter-slick .sliderCases{
	width:80% !important;
	margin:0px 10px !important;
	text-align: center;
}

.container-twitter-slick .sliderCases .slick-list .slick-slide{	
	padding: 0px;
}

.sliderCases{
	width:60% !important;
	margin:0px auto !important;
}

.sliderCases .slick-list .slick-slide{	
	padding:0px 5%;
}

.sliderCases .slick-dots button:before{
	color:white;
}

.sliderCases .slick-dots li.slick-active button:before{
	color:white;
}

.sliderCases .slick-prev:before, .sliderCases .slick-next:before{
	content:' ';
}

.sliderCases .slick-prev, .sliderCases .slick-prev:hover{	
	width:48px !important;
	height:48px !important;
	background:url('images/Prev.svg') !important;
}

.sliderCases .slick-prev:hover, .sliderCases .slick-next:hover{
	opacity:.7;
}	

.sliderCases .slick-next, .sliderCases .slick-next:hover{	
	width:48px !important;
	height:48px !important;
	background:url('images/Next.svg') !important;
}

.sliderCases .user{
	display:flex;
	align-items: center;
	justify-content: center;
	margin:30px auto;
}

.sliderCases .user .photo.source{
	background-size:cover !important;
}

.sliderCases .user .photo.default{
	background-size:40px !important;
}

.sliderCases .user .photo{
	width:82px;
	height:82px;
	border: 2px #FFCD00 solid;
	border-radius:50%;
	margin-right:20px;
	background-repeat:no-repeat !important;
	background-position:center center !important;
	flex-shrink: 0 !important;
	background-color: white !important;
}

.mask{
	background:url('images/circulos-2.png') no-repeat center center / cover !important;
	padding-top:60px;
	padding-bottom:33px;
}

div.VideoContainer{
	text-align:center;
	min-height: 405px;
	padding: 60px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #161616;
}

div.barchart{
	margin-top:10px;
}

div.barchart .rowChart{
	display:flex;
	align-items: center;
	margin:5px 0px;
}

div.barchart .rowChart .datos{
	width:150px;
	flex-shrink:0;
	text-align: right
}

div.barchart .rowChart label{
	font-weight:700;
	color:white;
	font-size:15px;
	margin:0px 15px;	
}

div.barchart .bar{
	height:15px;
	background:white;
	width: 0px;
}

div.barchart .bar:hover{
	opacity:.9;
}

.pieChart{
	margin:20px;
	margin-top: 10px;
	flex-shrink: 0;
	width:30%;
}


.pieChart h2, .containerScatter h2{
	text-align:center;
	font-size:16px;
	color:#4A4A4A;
}

.pieChart .line, .containerScatter .line{
	margin:5px auto;
	width:80px;
	border-bottom: 4px #E40046 solid;
}

.pieChart path:hover, .scatterSVG circle:hover{
	opacity: .7;
}

.pieChart .Leyenda div{
	display:flex;
	align-items: center;
	margin-bottom:10px;
	padding-left:70px;
}

.pieChart .Leyenda .square{
	width: 15px;
    height: 15px;
    margin: 0px 10px 0px 0px;
    padding: 0px;
    border-radius: 50%;
    flex-shrink: 0;
}

/* Scatter*/
.containerScatter{
	margin:50px auto;
	text-align:center;
}

.containerScatter .line{
	margin-bottom:20px;
}

.containerScatter svg {
  display: block;
  margin: auto;  
}

.containerScatter .axis path,
.containerScatter .axis line {
  fill: none;
  stroke: black;
  shape-rendering: crispEdges;
}

.containerScatter .axis text {  
  font-size: 14px;
  font-weight: bold;
  fill:#ababab;
}

.scatterSVG .domain, .scatterSVG line{
	fill:none !important;
	stroke:transparent !important;
}

.containerScatter .Legend{
	border-bottom:2px #ababab solid;
	margin:0px auto -52px auto;
	text-align: left;
	color:#ababab;
}

.containerScatter .Legend i{
	margin-right:6px;
}

.__react_component_tooltip{
	opacity: 1 !important;
}

.__react_component_tooltip.tooltip-info{
	max-width: 150px;
	z-index:999 !important;
}

/* Tooltip CSS 
.__react_component_tooltip{
	background:#41273B !important;
	border :2px solid white ;
	padding:10px !important;
	min-width:100px !important;
}
.__react_component_tooltip.type-dark.place-top:after{
	border-top-color :#41273B !important ;
	margin-left: -40px !important;
}
.__react_component_tooltip.place-top:before {
    border-left: 9px solid transparent !important;
    border-right: 9px solid transparent !important;
    bottom: -9px !important;
    left: 7% !important;
    margin-left: 0px !important;
    content: ' ';
    border-top-color: white !important;
    border-top-width: 9px !important;
    border-top-style: solid !important;
} 

.__react_component_tooltip.place-top:after{
	left: 7% !important;
}
.__react_component_tooltip h1{
	color:#FFCD00;
	font-size:13px;
	margin:0px;
	text-align:center;
}

.__react_component_tooltip p{
	margin:0px;
	text-align: center;
}


.floating-button{
    position: fixed;
    bottom: calc(100vh/2);
    right: 40px;
    z-index: 4;
} */

/* Responsive */
@media (max-width: 1024px){
	.statysContainer .total ,.statysContainer .chartStatus{
		width:40% !important;
	}
}
@media (min-width: 768px){
	.hidden-large{
		display:none !important;
	}
}
@media (max-width: 767px){
	.hidden-mobile{
		display:none !important;
	}	

	.header{		
		padding:0px !important;
	}

	.header .container{
		flex-direction: column;
		width:100%;
		padding:0px !important;		
	}

	.header .logos{
		order:1;
		width:100%;
		height:56px;
		border-bottom:1px #E4E4E4 solid;
		display:flex;
		align-items: center;
		justify-content:center;
	}

	.header .logos ul{
		width:100%;
	}


	.header .logo-container{
		order:2;
		height:56px;
	}

	.statysContainer{
		flex-direction: column;
	}
	.statysContainer .total{
		flex-shrink: 0;
		justify-content:center;
		width:100% !important;
		border-right:none !important;	
		position:relative;	
	}

	.statysContainer .total:after{
		content:'';
		width:80%;
		border-bottom:1px #E2E2E2 solid !important;
		position:absolute;		
		left:10%;
		bottom:0px;
	}

	.statysContainer .total h2{
		font-size:56px !important;
		font-weight: bold !important;
	}

	.statysContainer .chartStatus{
		flex-shrink: 0;
		width:90% !important;
		margin:10px auto;
	}

	.statysContainer .chartStatus h2{
		text-align: center;
		font-size:16px;
		margin:15px 0px;
	}

	div.containerPies{
		flex-direction: column;
	}

	div.containerPies .pieChart{
		width:80%;
		margin:20px auto;
	}
}
/* h1, h2,h3,h4*/
h1{
	font-size: 30px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
}
h2{
	font-family: 'Titillium Web', sans-serif;
	font-size : 24px;
	font-weight: 700;
	margin : 0px;
	padding: 0px;
}
p{
	font-family: 'Titillium Web', sans-serif;
	font-size : 15px;	
	line-height:25px;
	font-weight: normal;
}

/*backgrounds */
.background-purple{
	background-color : #472239;
	padding-top: 15px;
	padding-bottom: 15px;
}
.background-purple h2{
	color : white;
}
.background-purple p{
	color : white;
}

@media (max-width: 640px){
    .floating-button{
        display: none;
    }

	div.header .container {
    	height: auto;
	}
}

@media (max-width: 480px){
	.container-donwload{
		z-index:999;
	}
	.container-donwload h2{
		font-size:18px;
		text-align: center;
	}
	.badge-content{
		flex-direction:row;
		flex-wrap: nowrap !important;
	}
	.sliderCases{
		width:100% !important;
	}

	.sliderCases .slick-list .slick-slide{
		padding:0px 10px;
	}

	.sliderCases .slick-prev, 
	.sliderCases .slick-next{
		display:none !important;
	}
	div.header .menuHeader{
		padding:15px 0px;
	}
	div.header .container{
		margin:0px;
		width:95% !important;

	}
	div.header .logo-container{
		width:100%;
		display:flex;
		align-items:center;
		justify-content:space-between;
	}
	.container-twitter{
		width:80% !important;		
		z-index:999;
		clear:both;
	}
	div.VideoContainer{
		min-height: 270px;
		height:270px;
		background-color:white !important;
	}
	div.VideoContainer div{
		height:230px !important;
	}

	.slick-dots li button:before{
		color:#FFCD00 !important;
		font-size:15px !important;
	}

	.wine-banner-container{
		padding:20px 0px;
	}
	.wine-banner-container h2{
		font-size:16px;
	}

	.centerMobile{
		text-align:center;
		font-size:18px;
	}
	.pieChart h2{
		font-weight: normal;
		font-size:18px;
	}
}
